CVE-2019-3494



Simply-Blog through 2019-01-01 has SQL Injection via the admin/deleteCategories.php delete parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *